export declare const BASE_COLOR_PRESETS_PANEL_WIDTH = 270;
export declare function BaseColorPresets({ value, onChange }: {
    value: string;
    onChange: (color: string) => void;
}): import("react").JSX.Element;
